<?php
##################### Strings for the ###Cemetery Edit mod
$admtext['rrace-copygeo2place'] = "On save, copy this geocode information to all places with the Associated Placename";
$admtext['rrace-stateadd'] = 'Add a state';
$admtext['rrace-stateselect'] = 'Select or Add a state';
$admtext['rrace-countryadd'] = 'Add a country';
$admtext['rrace-countryselect'] = 'Select or Add a country';
$admtext['rrace-round'] = 'Round'; #For the Round button
$admtext['rrace-cemphoto'] = 'Cemetery map or photo';
$admtext['rrace-aplookup'] = 'Placename Lookup &amp; Copy';
$admtext['rrace-separator'] = 'Separator';
$admtext['rrace-comma'] = 'comma';
$admtext['rrace-commaspace'] = 'comma+space';
$admtext['rrace-containseach'] = 'contains each';
$admtext['rrace-apname'] = 'Associated Placename';
$admtext['rrace-fillplace'] = 'Fill Placename';
$admtext['rrace-2lookuptitle'] = 'Add this value to the Associated Placename lookup key';
$admtext['rrace-geomsg'] = 'Note: These Latitude and Longitude values were determined automatically by the map and have not been saved';
$admtext['rrace-toupload'] = 'Image file to upload';
$admtext['rrace-filespec'] = 'Image filespec';
$admtext['rrace-newfilehelp'] = 'You can use the text field below to specify a different path and filename - </i>relative to the Headstones folder</i>';
$admtext['rrace-rounded'] = 'Geocodes will be rounded to XXX decimal digits when saved';
$admtext['rrace-helptitle'] = 'Place Copy Help';
$admtext['rrace-cemimage'] = 'Cemetery Image';
$admtext['rrace-cemgeocodes'] = 'Cemetery Geocoordinates';
# Strings for the innermenu
$admtext['rrace-cemreport'] = 'Cemetery Report';
$admtext['rrace-cemreporttitle'] = 'Run the cemetery report in a popup window';
$admtext['rrace-placesearch'] = 'Place Search';
$admtext['rrace-placeedittitle'] = 'Open Admin>>Places in a popup window, and edit places as needed';
## Used by the ajax program, rrcemeteryedit_ajx.php
$admtext['rrace-nocems'] = 'No place names matched the search key(s)';
$admtext['rrace-nokey'] = 'No search key was supplied';
$admtext['rrace-selectplace'] = 'Select an Associated Placename';
$admtext['rrace-alsofill'] = "You may also fill Cemetery fields with the Place's";
$admtext['rrace-citycounty'] = 'City,County,State,Country';
$admtext['rrace-lookuphelp1'] = "<li>You are associating the Cemetery with a Place<i>name</i>, not with a specific place in a specific tree.
	The tree names do not affect the Associated Place value.</li>\n";
$admtext['rrace-lookuphelp2'] = "<li>When you select a Place, the full Placename will be copied to the Cemetery's Associated Placename field.</li>
<li>The checked boxes and shaded data indicate which data elements will also be copied to Cemetery fields.</li>
<li>If a location component is completely omitted
(e.g. if 'Chicago, , Illinois' is represented as 'Chicago, Illinois'),
the location components might not land in the correct location component fields.</li>
<li>A mod option controls whether the burial count for each cemetery is displayed.</li>\n";
$admtext['rrace-lookuphint'] = "This lookup will find matching Places in any tree in your database.
	Depending on your search key, the lookup may find Places such as towns or counties that are not specific burial places.";
$admtext['rrace-lookuphintlink'] = "Get more help on TNG's Cemetery feature and terminology";
$admtext['rrace-placeselecthelp'] = "<ol>
	<li>Select a Place to copy its full Placename to the Associated Placename field.</li>
	<li>The checked boxes shade data in the lookup box to indicate which data elements from the Place value
	will be copied to the Cemetery form when you select a Place.</li>
	<li>If you check the 'City County, State,Country' checkbox to copy those place components to the underlying Cemetery form,
		please be aware that
		<ul>
		<li>The Placename consists multiple comma-separated place components,
			all in one string value.</li>
		<li>The Placename has been parsed so that its place components - City,County,State,Country -
			can be identified and shaded separately from the Cemetery name,
			and so that each component can be copied to the appropriate fields in the Cemetery form</li>
		<li>In some placenames, a place component may be omitted,
			but since the algorithm cannot distinguish between a missing city (which is perfectly normal)
			and a missing county, state, or country, the place components can land in the wrong fields in the Cemetery form.</li>
		<li>Thus, it is prudent to check the place components in the Cemetery form after you
			select a Place and copy its Place components.</li>
		<li>Just in case place component <i>do</i> land in the wrong field,
			little up-arrow buttons will appear next to the place component fields
			to help you copy place component values to the proper fields.</li>
		</ul></li>
	</ol>";
$admtext['rrace-burialsnote'] = "# - The number of burials at the place.";
$admtext['rrace-geocodes'] = 'Geocodes';

## Strings for the options configuration form
$admtext['rrace-countryprompt'] = 'Default country for new Cemeteries';
$admtext['rrace-geoposition'] = 'Put Geocode fields above the map';
$admtext['rrace-imageposition'] = 'Put Image Upload fields above the map';
$admtext['rrace-emptyprompt'] = 'When filling the Associated Placename, include the extra delimiter if a place-part is missing';
$admtext['rrace-placeparthint'] = "If the Cemetery has no city name,<br>
		Checked => <i>Cemname,,County,State,Country</i>.<br>
		Not checked => <i>Cemname,County,State,Country</i>";
$admtext['rrace-countprompt'] = 'Show burial counts in the Placenames Lookup box';
$admtext['rrace-counthint'] = 'Leave this unchecked for large databases where counting burials would take too long';
$admtext['rrace-copyprompt'] = 'In the Associated Place Lookup results, check the boxes that copy these values to the Cemetery fields';
$admtext['rrace-hideimage'] = 'Hide the cemetery image if there are no geocodes';
$admtext['rrace-maphint'] = 'See the help file for details';
$admtext['rrace-image'] = 'Cemetery image filename';
$admtext['rrace-spaceprompt'] = 'Delimiter within Placenames';
$admtext['rrace-commaonly'] = 'Comma only';
$admtext['rrace-commaspace'] = 'Comma and space';
$admtext['rrace-placehint'] = "This and the next option exist because TNG separates cemetery placenames into separate fields - <span class='nw'>cemname, city, county, state, country)</span>";
$admtext['rrace-omitprompt'] = 'Omit empty placename locales';
$admtext['rrace-omithint'] = '("Chicago,,Illinois" => "Chicago,Illinois"';
$admtext['rrace-countprompt'] = "Count burials at the Associated Place<br>in the editor's Placename Lookup";
?>
